<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 34</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text32.html">Regresar</a> <a href="text34.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img33.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethicalization is Talmudic</b></i></font></h1><p>
<ul><li><h2>“Arguing with an engineer is like wrestling with a pig in mud. After a while, you realize the pig is enjoying it.”</h2>
<li><h2><i>Debian Developer Signature

</i></h2>
<li><h2>Shared basis by which to argue, discuss, prod, refine, re-tune, dissect, reassess. Layers and layers of commentary. This is the essence of ethical practice, willing to engage in long-term conversation over shared principles. <i>

</i></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>